<p align="center">
  <a href="https://github.com/mirego/aigu-rails"><strong>AiguRails</strong></a>
  <br />
  Add support for Rails locales with aigu
  <br /><br />
  <a href="https://rubygems.org/gems/aigu-rails"><img src="http://img.shields.io/gem/v/foo.svg" /></a>
  <a href="https://codeclimate.com/github/mirego/aigu-rails"><img src="http://img.shields.io/codeclimate/github/mirego/foo.svg" /></a>
  <a href='https://gemnasium.com/mirego/aigu-rails'><img src="http://img.shields.io/gemnasium/mirego/foo.svg" /></a>
  <a href="https://travis-ci.org/mirego/aigu-rails"><img src="http://img.shields.io/travis/mirego/foo.svg" /></a>
</p>

---

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'aigu-rails'
```

## Usage

Configure the api key.

```ruby
Aigu::Rails.configure do |config|
  config.api_key = 'YOUR API KEY'
end
```

```ruby
Aigu::Rails.reload_locales!(locale: :fr)
```

## License

`aigu-rails` is © 2015 [Mirego](http://www.mirego.com) and may be freely distributed under the [New BSD license](http://opensource.org/licenses/BSD-3-Clause).  See the [`LICENSE.md`](https://github.com/mirego/foo/blob/master/LICENSE.md) file.

## About Mirego

[Mirego](http://mirego.com) is a team of passionate people who believe that work is a place where you can innovate and have fun. We're a team of [talented people](http://life.mirego.com) who imagine and build beautiful Web and mobile applications. We come together to share ideas and [change the world](http://mirego.org).

We also [love open-source software](http://open.mirego.com) and we try to give back to the community as much as we can.
