# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'aigu-rails/version'

Gem::Specification.new do |spec|
  spec.name          = 'aigu-rails'
  spec.version       = Aigu::Rails::VERSION
  spec.authors       = ['Samuel Garneau']
  spec.email         = ['sgarneau@mirego.com']
  spec.description   = 'Add support for Rails locales with aigu'
  spec.summary       = spec.description
  spec.homepage      = 'https://github.com/mirego/foo'
  spec.license       = 'BSD 3-Clause'

  spec.files         = `git ls-files`.split($RS)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake', '~> 10.4'
  spec.add_development_dependency 'rspec', '~> 3.2'
  spec.add_development_dependency 'rubocop', '~> 0.31'
  spec.add_development_dependency 'phare', '~> 0.7'

  spec.add_dependency 'faraday', '~> 0.9'
end
